<div class="container">
    <div>
        <div ><h3>Dashboard <small>&nbsp;</small></h3> </div>
    </div>
    <div id="projectStatus" style="min-width: 310px; height: 400px; margin: 0 auto"></div>


    <div class="w3-card-4">
        <div id="LiveHours"></div>
    </div>

    <div class="w3-card-4">

       <div id="maintanenceHours"></div>
    </div>


    <div class="w3-card-4">
        <div id="LivePeople"></div>
    </div>

    <div class="w3-card-4">
        <div id="MaintanencePeople"></div>
    </div>
    <div class="w3-card-4">
        <div id="LiveProductCost"></div>
    </div>

    <div class="w3-card-4">
        <div id="ProductCost"></div>
    </div>




</div>